Subject: About my meeting schedules
From: Marika Fujita <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: [email-masked], Pritish Nandi <[email-masked]>
Date: Wed, 16 Dec 2020 03:33:57 -0700 (MST)

Hi Ashish, 

I hope you are doing good. 

Anyway, I would like to inform you that I have a meeting with EPOS Japanese sales team every week. 

Starting this week we have a meeting alternatively. This week is for Gaming and next week will be Enterprise. Enterprise meeting starts at 4:30 pm (JST) on Tuesday and Gaming meeting starts at 6:00 pm (JST) on Thursday. 
However, my shift ends at 6:00 pm (JST) and I do overtime for 30 min to 1hr which means there is a conflict between my overtime and meeting for Gaming. 

Please take note Paid OT 30min to 1hr for the meeting. 

Regards, 
Marika